commit 148e717a0cda31cdea59c2f8b61c16c8249b31a6
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Jun 2 02:21:19 2023

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index f2ba8cc41a4..09eb8f795a9 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2023-06-01  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2023-06-01  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR target/109954
+	* doc/invoke.texi (x86 Options): Fix description of -m32 option.
+
 2023-05-30  Andreas Schwab  <schwab@suse.de>
 
 	PR target/110036
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index e171f9ed053..d0de28459d0 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230601
+20230602

